
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
TEMPLATE VERSION: 2008 Internet Templates version 1.0
FILE LOCATION: /2008_templates/css/layout.css
DESCRIPTION: default layout style sheet for 800x600 screen widths
DATE of LAST EDIT: September 16, 2008 
CHANGE LOG: 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* wrapper */
#wrapper{ width: 760px; background: #fff url(../images/backgrounds/layouts/3Column-800x600.gif) repeat-y; }
body#twoColumn #wrapper {
	background: #fff url(../images/backgrounds/layouts/2Column.gif) repeat-y;
}

/* title banner: contains text and banner image */
#titleBanner {width: 580px;}

/* search header */
#search form input.query {width: 130px;}
#search form input.img {left: 195px;}

/* main column */
div#mainColumn {width: 385px;}
body#twoColumn #mainColumn{width: 560px;}

